<div class="content">
  <app-top-bar *ngIf="userIsSignedIn"></app-top-bar>
  <mat-drawer-container [class]="containerClass">
    <mat-drawer #drawer mode="side" opened="false" *ngIf="userIsSignedIn">
      <app-side-bar></app-side-bar>
    </mat-drawer>
    <div>
      <router-outlet></router-outlet>
    </div>
  </mat-drawer-container>
  <app-footer></app-footer>
</div>
